<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Test</title>

    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/style.css">
    <script src="js/jQuerry.js"></script>
    <script src="js/Masonry.js"></script>
    <script src="js/script.js"></script>

</head>
<body>
<form action="" class="form">

    <div class="input-wrapper">
        <input type="text" placeholder="First Name" id="first-name-input" class="input">
        <label class="input-label" for="first-name-input">First Name</label>
    </div>

    <div class="input-wrapper">
        <input type="text" placeholder="Last Name" id="last-name-input" class="input">
        <label class="input-label f" for="last-name-input">Last Name</label>
    </div>

    <div class="input-wrapper">
        <input type="email" placeholder="Email" id="email-input" class="input">
        <label class="input-label s" for="email-input">Email</label>
    </div>

    <label class="checkbox-label"> Check me!
        <input type="checkbox" class="checkbox">
        <span class="checkmark"></span>
    </label>

</form>
</body>
</html>